| 1.0.2 API documentation

Typedefs
GLM_EXT_vector_uint2_sized
Stable extensions

## Typedefs
typedef vec< 2, uint16, defaultp > | u16vec2
| 16 bit unsigned integer vector of 2 components type. More...
typedef vec< 2, uint32, defaultp > | u32vec2
| 32 bit unsigned integer vector of 2 components type. More...
typedef vec< 2, uint64, defaultp > | u64vec2
| 64 bit unsigned integer vector of 2 components type. More...
typedef vec< 2, uint8, defaultp > | u8vec2
| 8 bit unsigned integer vector of 2 components type. More...

## Detailed Description

Exposes sized unsigned integer vector of 2 components type.

Include <glm/ext/vector_uint2_sized.hpp> to use the features of this extension.

See also
  GLM_EXT_scalar_uint_sized
  GLM_EXT_vector_int2_sized

## Typedef Documentation

## ◆ u16vec2

typedef vec< 2, u16, defaultp > u16vec2

16 bit unsigned integer vector of 2 components type.

See also
  GLM_EXT_vector_uint2_sized

Definition at line 36 of file vector_uint2_sized.hpp.

## ◆ u32vec2

typedef vec< 2, u32, defaultp > u32vec2

32 bit unsigned integer vector of 2 components type.

See also
  GLM_EXT_vector_uint2_sized

Definition at line 41 of file vector_uint2_sized.hpp.

## ◆ u64vec2

typedef vec< 2, u64, defaultp > u64vec2

64 bit unsigned integer vector of 2 components type.

See also
  GLM_EXT_vector_uint2_sized

Definition at line 46 of file vector_uint2_sized.hpp.

## ◆ u8vec2

typedef vec< 2, u8, defaultp > u8vec2

8 bit unsigned integer vector of 2 components type.

See also
  GLM_EXT_vector_uint2_sized

Definition at line 31 of file vector_uint2_sized.hpp.